<div class="container">
  <table class="table table-hover">
    <thead>
      <tr>
        <th>Locations</th>
      </tr>
    </thead>
    <tbody class="table-container locations">
      <!-- table data -->
    </tbody>
  </table>
</div>
